* (F) Environment
09/30/2016 10:39 am - Jeremy Barneron

Status: Nouveau Start date: 03/29/2016
Priority: Normal Due date:
Assignee: % Done: 8%
Category: Estimated time: 100.00 hours
Target version: Spent time: 28.00 hours
Description

Subtasks:
Evolution # 3407: Test install eclipse from scratch Nouveau
Evolution # 3412: Hebergement: passer le projet sur sourcesup ou SVOMSOL (CEA) Nouveau
Evolution # 3413: Jenkins: Intégration continue avec Jenkins (+ run des tests sur une V... Nouveau
Actions # 3419: Win10: Installer une VM windows 10 pour les tests Nouveau
Evolution # 4323: Runtime : check environnement (RabbitMQ, Mysql (sauf si choisi sqllite)) Nouveau
Evolution # 4328: Si l'environnement virtuel existe déjà, demander s'il doit être recré... Nouveau
Evolution # 4331: Pyros Doit pouvoir être démarré indifféremment AVANT (par défaut) les... Nouveau
Evolution # 4334: Update to django 1.10 Nouveau
Evolution # 4335: Remplacer le serveur web de "dev" (manage runserver, sur port 8000) p... Nouveau
Evolution # 4336: Comet installation : Include in the install_requirements.sh script (b... Nouveau
Evolution # 4591: WIN pyrosrun.bat to be updated Nouveau

History
#1 - 10/13/2016 11:32 am - Jeremy Barneron
- Subject changed from (F) Environement to * (F) Environement

#2 - 10/20/2016 03:35 pm - Etienne Pallier
- Subject changed from * (F) Environement to * (F) Environment
